@ECHO off

ECHO Copy addins to Python
xcopy /E /Y addins\* C:\Python27\
ECHO -------------

ECHO Setting Environment Variables:
ECHO #################################

setx GST_REGISTRY=C:\Python27\gstreamer\registry.bin
ECHO GST_REGISTRY
ECHO %GST_REGISTRY%
ECHO ---------------

setx GST_PLUGIN_PATH=C:\Python27\gstreamer\lib\gstreamer-0.10
ECHO GST_PLUGIN_PATH:
ECHO %GST_PLUGIN_PATH%
ECHO ---------------
